@charset "UTF-8";
@keyframes textAnimation {
  40% {
    left: calc(100% + 4px);
    opacity: 0;
  }
  45% {
    left: calc(100% + 4px);
    opacity: 1;
  }
  50% {
    left: calc(100% + 4px);
    opacity: 0;
  }
  60% {
    left: calc(100% + 4px);
    opacity: 1;
  }
  100% {
    left: 0%;
  }
}
@keyframes fromLeftSwipeIntoCenter {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.swipe-left {
  opacity: 0;
  transform: translateX(-100px);
}

.swipe-left-animation {
  animation: fromLeftSwipeIntoCenter 0.7s forwards ease-in-out;
}

@keyframes fromRightSwipeIntoCenter {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.swipe-right {
  opacity: 0;
  transform: translateX(100px);
}

.swipe-right-animation {
  animation: fromRightSwipeIntoCenter 0.7s forwards ease-in-out;
}

@keyframes swipeUp {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0px);
  }
}
.swipe {
  opacity: 0;
  transform: translateY(100px);
}

.swipe-up-animation-1 {
  animation: swipeUp 0.7s forwards ease-in-out;
}

.swipe-up-animation-2 {
  animation: swipeUp 0.8s forwards ease-in-out;
}

.swipe-up-animation-3 {
  animation: swipeUp 0.9s forwards ease-in-out;
}

@keyframes slideToAppearImg {
  from {
    opacity: 0;
    visibility: hidden;
  }
  to {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes slideToHideImg {
  from {
    opacity: 1;
    visibility: visible;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}
.appearImg {
  animation: slideToAppearImg 0.5s forwards ease-in-out;
}

.hideImg {
  animation: slideToHideImg 0.5s forwards ease-in-out;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}
.header .logo-container .logo-img {
  width: 86px;
}
.header .middle-header {
  display: flex;
}
.header .middle-header__item {
  position: relative;
  font-size: 17px;
  padding: 8px 24px;
  color: var(--nav-link-color);
  font-weight: 500;
  cursor: pointer;
}
.header .middle-header__item:hover {
  color: var(--primary-color);
}
.header .middle-header__item:hover > .dropdown-menu {
  transform: translate(-50%, 0);
  visibility: visible;
  opacity: 1;
}
.header .middle-header__item .drop-1 {
  width: 672px;
  overflow: hidden;
}
.header .middle-header__item .drop-2 {
  width: 560px;
  overflow: hidden;
}
.header .middle-header__item .drop-3 {
  width: 240px;
  padding: 26px 28px;
}
.header .middle-header__item .dropdown-submenu-3 {
  gap: 13px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.header .middle-header__item .dropdown-submenu-3 .sub-drop-3 {
  display: flex;
  position: absolute;
  z-index: 6;
  opacity: 0;
  top: -26px;
  flex-direction: column;
  gap: 13px;
  color: var(--nav-link-color);
  background-color: #FFF;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
  border-radius: 6px;
  visibility: hidden;
  opacity: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transform: translate(88%, 20%);
}
.header .middle-header__item .dropdown-submenu-3 .sub-drop-3::before {
  content: "";
  height: 100%;
  width: 33px;
  left: 0;
  transform: translateX(-100%);
  position: absolute;
  top: 0;
}
.header .middle-header__item .dropdown-submenu-3 .sub-drop-3 p {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
.header .middle-header__item .dropdown-submenu-3 .sub-drop-3 p:hover {
  color: var(--primary-color);
}
.header .middle-header__item .dropdown-menu {
  transform: translate(-50%, 20%);
  visibility: hidden;
  opacity: 0;
  transition-property: all;
  transition-duration: 0.2s;
  left: 50%;
  z-index: 10;
  background-color: #FFF;
  position: absolute;
  margin-top: 10px;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
  border-radius: 6px;
}
.header .middle-header__item .dropdown-menu .dropdown-container {
  display: flex;
  height: 100%;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-left-side {
  cursor: default;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-left-side .dropdown-bg-wrap {
  background-image: url("../img/dropdown-bg1.jpg") !important;
  background-size: contain;
  padding: 38px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-left-side .dropdown-bg-wrap::before {
  background-color: rgba(51, 94, 234, 0.8);
  border-radius: inherit;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-left-side .dropdown-bg-wrap .dropdown-title {
  z-index: 5;
  font-size: 19px;
  color: #FFF;
  font-weight: 500;
  line-height: 24px;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-left-side .dropdown-bg-wrap .dropdown-desc {
  z-index: 5;
  font-size: 15px;
  color: #FFF;
  margin-bottom: 16px;
  line-height: 20px;
  font-weight: 400;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-left-side .dropdown-bg-wrap .dropdown-img-btn {
  z-index: 5;
  color: var(--primary-color);
  background-color: #FFF;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-right-side {
  cursor: default;
  z-index: 5;
  background-color: #FFF;
  height: 100%;
  padding: 38px 40px;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-right-side .dropdown-list-wrap {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-right-side .dropdown-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-right-side .dropdown-header {
  text-transform: uppercase;
  font-size: 13px;
  color: var(--primary-color);
  line-height: 20px;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-right-side .dropdown-item {
  font-size: 15px;
  color: var(--nav-link-color);
  cursor: pointer;
}
.header .middle-header__item .dropdown-menu .dropdown-container .dropdown-right-side .dropdown-item:hover {
  color: var(--primary-color);
}
.header .middle-header__item .dropdown-menu .sub-dropdown-item {
  gap: 12px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  color: var(--nav-link-color);
  font-size: 15px;
  position: relative;
}
.header .middle-header__item .dropdown-menu .sub-dropdown-item:hover {
  color: var(--primary-color);
}
.header .middle-header__item .dropdown-menu .sub-dropdown-item:hover > .sub-drop-3 {
  transform: translate(88%, 0);
  opacity: 1;
  visibility: visible;
}
.header .middle-header__item .dropdown-menu .sub-dropdown-item .dropdown-item__icon {
  font-size: 10px;
}
.header .middle-header__item .dropdown-menu__document {
  left: 50%;
  padding: 26px 28px 0;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item {
  width: 300px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0;
  flex-wrap: nowrap;
  border-bottom: 1px solid var(--list-border-color);
  cursor: pointer;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item:last-child {
  border-bottom: none;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item .document-item__leftside {
  display: flex;
  align-items: center;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item .document-item__leftside .document-svg {
  width: 36px;
  height: 36px;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item .document-item__leftside .document-item__text-wrap {
  display: flex;
  flex-direction: column;
  margin-left: 16px;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item .document-item__leftside .document-item__text-wrap .document__text-title {
  font-size: 14px;
  text-transform: uppercase;
  padding-bottom: 6px;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item .document-item__leftside .document-item__text-wrap .document__text-desc {
  color: var(--nav-link-color);
  font-size: 15px;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item .document-item__rightside {
  background-color: rgba(51, 94, 234, 0.1);
  color: var(--primary-color);
  padding: 4px 12px;
  font-size: 11.25px;
  border-radius: 30px;
}
.header .middle-header__item .dropdown-menu__document .dropdown-menu__document__item:nth-child(1) {
  padding-top: 0;
}
.header .right-side {
  background-color: var(--primary-color);
  height: 47px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .right-side:hover {
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
  transform: translateY(-3px);
}
.header .right-side .buy-btn {
  text-decoration: none;
  font-size: 17px;
  display: block;
  padding: 12px 18px;
  line-height: 24px;
}
.header .mobile-menu {
  display: none;
}

.content {
  font-family: "HKGroteskPro", sans-serif;
}
.content .section-1 {
  padding-top: 96px;
}
.content .section-1 .welcome-container {
  display: flex;
  flex-direction: row-reverse;
  width: 100%;
  align-items: center;
}
@media (max-width: 768px) {
  .content .section-1 .welcome-container {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
.content .section-1 .welcome-container .welcome-img {
  width: 624px;
}
.content .section-1 .welcome-container .welcome-header {
  font-size: 48px;
  color: #161c2d;
  font-weight: 200;
  line-height: 54px;
  margin-bottom: 16px;
}
.content .section-1 .welcome-container .welcome-header span {
  color: var(--primary-color);
}
.content .section-1 .welcome-container .welcome-desc {
  font-size: 21px;
  margin-bottom: 48px;
  color: var(--grey-color);
  line-height: 26px;
}
.content .section-1 .welcome-container .btn-wrap {
  display: flex;
  gap: 10px;
}
.content .section-1 .welcome-container .btn-wrap .btn-with-icon {
  display: flex;
  gap: 10px;
  font-weight: 500;
}
.content .section-1 .welcome-container .btn-wrap .btn-primary {
  color: #FFF;
  background-color: var(--primary-color);
  padding: 15px 20px;
  transition-property: all;
  transition-duration: 0.2s;
}
.content .section-1 .welcome-container .btn-wrap .btn-primary:hover {
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
  transform: translateY(-4px);
  background-color: #2b4fc2;
}
.content .section-1 .welcome-container .btn-wrap .btn-soft {
  color: var(--primary-color);
  background-color: var(--soft-blue-color);
  padding: 15px 20px;
}
.content .section-2 {
  padding: 96px 0;
}
.content .section-2 .feature-container .feature-wrap:nth-child(1) {
  animation: swipeUp 0.7s forwards ease-in-out;
}
.content .section-2 .feature-container .feature-wrap:nth-child(2) {
  animation: swipeUp 0.8s forwards ease-in-out;
}
.content .section-2 .feature-container .feature-wrap:nth-child(3) {
  animation: swipeUp 0.9s forwards ease-in-out;
}
.content .section-2 .feature-container .feature-icon {
  margin-bottom: 12px;
}
.content .section-2 .feature-container .feature-icon .feature-svg {
  width: 48px;
  height: 48px;
}
.content .section-2 .feature-container .feature-header {
  font-size: 21px;
  font-weight: 300;
  margin-bottom: 8px;
  line-height: 26px;
}
.content .section-2 .feature-container .feature-desc {
  font-size: 16px;
  color: var(--grey-color);
  line-height: 23px;
  letter-spacing: 0.3px;
  font-weight: 500;
}
.content .section-3 {
  padding: 48px 0;
  border-bottom: 1px solid var(--list-border-color);
  border-top: 1px solid var(--list-border-color);
}
.content .section-3 .brand-container {
  gap: 43px;
  padding: 0 20px;
  justify-content: center;
}
.content .section-3 .brand-container .brand-icon {
  width: 120px;
  height: 43px;
}
.content .section-4 {
  background-image: linear-gradient(to bottom, #f9fbfd 0, #FFF 100%);
  padding-top: 96px;
}
.content .section-4 .section-4-1 {
  display: flex;
  flex-direction: row-reverse;
  width: 100%;
  align-items: center;
  margin-bottom: 96px;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .content .section-4 .section-4-1 {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
.content .section-4 .section-4-1 .card-container {
  border-radius: 6px;
  background-color: transparent;
}
.content .section-4 .section-4-1 .card-container .card-wrap {
  background-color: #FFF;
}
.content .section-4 .section-4-1 .card-container .card-img {
  width: 100%;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
.content .section-4 .section-4-1 .card-container .card-body {
  padding: 32px;
}
.content .section-4 .section-4-1 .card-container .card-body .card-form {
  background-color: #FFF;
}
.content .section-4 .section-4-1 .card-container .card-body .card-form .card-input {
  width: 100%;
  padding: 16px 0;
  border: none;
  border-bottom: 1px solid var(--list-border-color);
  outline: none;
  font-size: 19px;
}
.content .section-4 .section-4-1 .card-container .card-body .card-form .card-input::-moz-placeholder {
  color: var(--grey-color);
}
.content .section-4 .section-4-1 .card-container .card-body .card-form .card-input::placeholder {
  color: var(--grey-color);
}
.content .section-4 .section-4-1 .card-container .card-body .card-form .card-btn {
  margin-top: 32px;
  background-color: var(--green-color);
  width: 100%;
  border: none;
  padding: 15px 20px;
}
.content .section-4 .section-4-1 .card-container .card-body .card-form .card-btn:hover {
  background-color: #369276;
}
.content .section-4 .section-4-1 .section-4-1__text-wrap {
  font-size: 31px;
  line-height: 40px;
  color: #161c2d;
  font-weight: 100;
  margin-bottom: 16px;
  letter-spacing: 0.5px;
  max-width: 420px;
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (max-width: 768px) {
  .content .section-4 .section-4-1 .section-4-1__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
.content .section-4 .section-4-1 .text-success {
  color: var(--green-color);
}
.content .section-4 .section-4-1 .text-success .animation-text {
  position: relative;
}
.content .section-4 .section-4-1 .text-success .animation-text::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #f9fbfd;
  border-left: 2px solid var(--green-color);
  animation: textAnimation 2.5s steps(12) alternate infinite;
}
.content .section-4 .section-4-1 .section-4-1__text-desc {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
}
.content .section-4 .section-4-1 .check-container {
  justify-content: space-between;
}
.content .section-4 .section-4-1 .check-text-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  font-size: 16px;
  letter-spacing: 0.3px;
}
.content .section-4 .section-4-1 .check-text-container span::before {
  content: "✓";
  color: var(--green-color);
  padding: 4px 6px;
  background-color: rgba(66, 186, 150, 0.1);
  border-radius: 999px;
  width: 17px;
  height: 17px;
  text-align: center;
  margin-right: 16px;
}
.content .section-4 .section-4-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.content .section-4 .section-4-2 .section-4-2__text-wrap {
  font-size: 31px;
  line-height: 40px;
  color: #161c2d;
  font-weight: 100;
  margin-bottom: 16px;
  letter-spacing: 0.5px;
  max-width: 420px;
  letter-spacing: 0;
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-4 .section-4-2 .section-4-2__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (max-width: 768px) {
  .content .section-4 .section-4-2 .section-4-2__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
.content .section-4 .section-4-2 .section-4-2__text-desc {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap {
  flex-direction: column;
  gap: 32px;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__left-side {
  flex: 0 0 0.2;
  max-width: 80%;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__left-side .bootstrap-icon {
  width: 48px;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side {
  flex: 0 0 0.8;
  max-width: 80%;
  font-size: 19px;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side .bootstrap-tab__item__title {
  color: #161c2d;
  margin-bottom: 4px;
}
.content .section-4 .section-4-2 .bootstrap-tab-wrap .bootstrap-tab__item .bootstrap-tab__item__right-side .bootstrap-tab__item__desc {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
  margin-bottom: 0;
}
.content .section-4 .section-4-2 .bootstrap-dashboard {
  position: relative;
}
.content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-bg-wrap {
  overflow: hidden;
  bottom: 0;
  left: 50%;
  top: 0;
  transform: scale(1.3);
  width: 100%;
}
.content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-bg-wrap .bootstrap-dashboard-bg {
  width: 100%;
  z-index: 1;
}
.content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-img-wrap {
  top: 0px;
  position: absolute;
  z-index: 100;
  perspective: 1500px;
  transform-style: preserve-3d;
  width: 100%;
  left: -18px;
}
.content .section-4 .section-4-2 .bootstrap-dashboard .bootstrap-dashboard-img-wrap .bootstrap-dashboard-img {
  left: -20px;
  position: relative;
  height: auto;
  width: 624px;
  transform: rotateY(-35deg) rotateX(15deg);
  border-radius: 6px;
  top: -50px;
}
.content .section-5 {
  margin-top: 96px;
  margin-bottom: 100px;
  position: relative;
  z-index: 100;
}
.content .section-5 .testimonial-header {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-bottom: 16px;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 64px;
}
.content .section-5 .testimonial-header .testimonial-header__title,
.content .section-5 .testimonial-header .header-title-tab {
  color: #161c2d;
  font-size: 31px;
  margin-bottom: 16px;
  font-weight: 200;
}
.content .section-5 .testimonial-header .testimonial-header__desc,
.content .section-5 .testimonial-header .header-desc-tab {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
  text-align: center;
}
.content .section-5 .testimonial-body {
  background-color: #FFF;
  position: relative;
  height: 100%;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05) !important;
  border-radius: 6px;
}
.content .section-5 .testimonial-body .slider-img-wrap {
  z-index: 1000;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.content .section-5 .testimonial-body .slider-img-wrap .slider-img {
  height: 100%;
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.content .section-5 .testimonial-body .slider-img-wrap .slider-img-1 {
  background-image: url("../img/photo-26.jpg") !important;
}
.content .section-5 .testimonial-body .slider-img-wrap .slider-img-2 {
  visibility: hidden;
  background-image: url("../img/sliderPhoto.jpg") !important;
  position: absolute;
  z-index: 1000;
  top: 0;
}
.content .section-5 .testimonial-body .slider-img-wrap .svg-slider {
  position: absolute;
  z-index: 1000;
  bottom: -30%;
  right: -10%;
  scale: 1.3;
}
.content .section-5 .testimonial-body .slider-text-wrap {
  cursor: grab;
  position: relative;
  display: flex;
  text-align: center;
  align-items: center;
  flex-direction: column;
  height: 456px;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-overflow-text {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-text-container {
  width: 100%;
  height: 100%;
  padding: 64px 40px;
  transition: transform 0.6s ease-in-out;
  position: absolute;
  top: 0;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-text-change {
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  width: 100%;
}
.content .section-5 .testimonial-body .slider-text-wrap .hidden-slider-left {
  position: absolute;
  left: -100%;
  top: 0;
}
.content .section-5 .testimonial-body .slider-text-wrap .hidden-slider-right {
  position: absolute;
  left: 100%;
  top: 0;
}
.content .section-5 .testimonial-body .slider-text-wrap .backup {
  z-index: 1;
  transition-duration: 0.0001s !important;
}
.content .section-5 .testimonial-body .slider-text-wrap .primary {
  z-index: 100;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-text__logo {
  width: 151px;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-text-desc {
  font-size: 20px;
  color: #161c2d;
  letter-spacing: 0.4px;
  line-height: 33px;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-text-author {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-btn {
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  background-color: var(--primary-color);
  border-radius: 999px;
  position: absolute;
  transform: translate(-50%, 50%);
}
.content .section-5 .testimonial-body .slider-text-wrap .slider-btn .horizontal-arrow-icon {
  font-size: 18px;
  color: #FFF;
  cursor: pointer;
}
.content .section-5 .testimonial-body .slider-text-wrap .prev-btn {
  left: -100%;
  top: 50%;
  transform: translate(-50%, -50%) !important;
}
.content .section-5 .testimonial-body .slider-text-wrap .next-btn {
  right: 0px;
  top: 50%;
  transform: translate(50%, -50%) !important;
}
.content .shape {
  position: relative;
  margin-top: -48px;
}
.content .shape .shape-grey-svg {
  transform: translateX(30%) scale(2);
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.content .shape-2 {
  margin-top: -200px;
}
.content .shape-2 .shape-blue-svg {
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: var(--blue-color);
  transform: scale(2);
}
.content .shape-3 {
  margin-top: -20px;
}
.content .shape-3 .shape-blue-svg {
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transform: scale(2);
}
.content .section-6 {
  position: relative;
  padding-top: 160px;
  background-color: var(--grey-bg);
}
.content .section-6 .stat-container {
  display: flex;
  flex-direction: row-reverse;
  width: 100%;
  align-items: center;
}
@media (max-width: 768px) {
  .content .section-6 .stat-container {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
}
.content .section-6 .stat-container .section-6__text-container .section-6__text-wrap {
  font-size: 31px;
  line-height: 40px;
  color: #161c2d;
  font-weight: 100;
  margin-bottom: 16px;
  letter-spacing: 0.5px;
  max-width: 420px;
}
@media (min-width: 769px) and (max-width: 992px) {
  .content .section-6 .stat-container .section-6__text-container .section-6__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
@media (max-width: 768px) {
  .content .section-6 .stat-container .section-6__text-container .section-6__text-wrap {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
.content .section-6 .stat-container .section-6__text-container .section-6__text-desc {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
}
.content .section-6 .stat-container .section-6__text-container .section-6__number-container {
  display: flex;
  gap: 24px;
}
.content .section-6 .stat-container .section-6__text-container .section-6__number-container .number-item .number {
  font-size: 21px;
  color: #161c2d;
  margin-bottom: 6px;
}
.content .section-6 .stat-container .section-6__text-container .section-6__number-container .number-item .number__title {
  font-size: 17px;
  color: var(--grey-color);
}
.content .section-6 .stat-container .img-stat {
  width: 100%;
}
.content .section-7 {
  padding-top: 128px;
  background-color: var(--grey-bg);
}
.content .section-7 .price-header {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-bottom: 16px;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 64px;
}
.content .section-7 .price-header .header-title-tab {
  color: #161c2d;
  font-size: 31px;
  margin-bottom: 16px;
  font-weight: 200;
}
.content .section-7 .price-header .header-desc-tab {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
  text-align: center;
}
@media (max-width: 992px) {
  .content .section-7 .price-header .header-title-tab {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
.content .section-7 .price-header .header-big-title-tab {
  font-size: 37px;
  color: #161c2d;
  margin-bottom: 16px;
  font-weight: 300;
}
.content .section-7 .price-header .toggle-wrap {
  display: flex;
  gap: 12px;
  justify-content: center;
  margin-bottom: 64px;
}
.content .section-7 .price-header .toggle-wrap .text-muted {
  color: var(--grey-color);
}
.content .section-7 .price-body {
  align-items: center;
  margin-bottom: 20px;
}
.content .section-7 .price-body .price-body-item {
  background-color: #FFF;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
  z-index: 3;
}
.content .section-7 .price-body .price-body-item-2 {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  box-shadow: none !important;
  z-index: 1;
}
.content .section-7 .price-body .card-body {
  padding: 48px 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content .section-7 .price-body .card-body .badge-2 {
  margin-bottom: 96px;
}
.content .section-7 .price-body .card-body p {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
  text-align: center;
}
.content .section-7 .price-body .card-body .price-wrap {
  margin-top: 24px;
  display: flex;
  justify-content: flex-start;
}
.content .section-7 .price-body .card-body .price-wrap .dollar {
  font-size: 31px;
  margin-top: 10px;
}
.content .section-7 .price-body .card-body .price-wrap .money {
  font-size: 61px;
}
.content .section-7 .price-body .card-body .price-wrap .currency {
  font-size: 31px;
  font-weight: 200;
  position: relative;
  top: 16px;
  line-height: 61px;
}
.content .section-7 .price-body .card-body .price-note {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
  font-size: 17px;
  letter-spacing: 0.1px;
  margin-bottom: 48px;
}
.content .section-7 .price-body .card-body .benefit-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.content .section-7 .price-body .card-body .benefit-list .benefit-item {
  text-align: left;
}
.content .section-7 .price-body .card-body .benefit-list .benefit-item::before {
  content: "✓";
  color: var(--green-color);
  padding: 4px 6px;
  background-color: rgba(66, 186, 150, 0.1);
  border-radius: 999px;
  width: 17px;
  height: 17px;
  text-align: center;
  margin-right: 16px;
}
.content .section-7 .price-body .card-btn {
  background-color: var(--primary-color);
  color: #FFF;
  border-radius: 0;
  text-align: center;
  padding: 18px 24px;
}
.content .section-7 .price-body .card-btn:hover {
  background-color: #2a4bba;
}
.content .section-7 .price-body .card-contact-btn {
  background-color: #D9E2EF;
  color: var(--grey-color);
  border-radius: 0;
  text-align: center;
  padding: 18px 24px;
}
.content .section-8 {
  position: relative;
  padding: 0 20px;
  padding-top: 296px;
  background-color: var(--blue-color);
}
.content .section-8 .faq-wrap {
  flex-direction: column;
  gap: 48px;
}
.content .section-8 .faq-wrap .faq-item {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.content .section-8 .faq-wrap .faq-item .faq-item__left-side {
  margin-top: 5px;
}
.content .section-8 .faq-wrap .faq-item .faq-item__left-side span {
  padding: 8px 12px;
  font-size: 13px;
  background-color: var(--green-color);
  color: #FFF;
  border-radius: 999px;
}
.content .section-8 .faq-wrap .faq-item .faq-item__right-side {
  margin-left: 24px;
}
.content .section-8 .faq-wrap .faq-item .faq-item__right-side .faq-item__right-side__header {
  font-size: 19px;
  margin-bottom: 8px;
  color: #FFF;
}
.content .section-8 .faq-wrap .faq-item .faq-item__right-side .faq-item__right-side__desc {
  font-size: 17px;
  color: var(--nav-link-color);
}
.content .section-9 {
  background-color: var(--blue-color);
  padding: 96px 0;
}
.content .section-9 .cta-header {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-bottom: 16px;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 64px;
}
.content .section-9 .cta-header .header-title-tab {
  color: #161c2d;
  font-size: 31px;
  margin-bottom: 16px;
  font-weight: 200;
}
.content .section-9 .cta-header .header-desc-tab {
  color: var(--grey-color);
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.3px;
  margin-bottom: 32px;
  text-align: center;
}
@media (max-width: 992px) {
  .content .section-9 .cta-header .header-title-tab {
    font-size: 23px !important;
    line-height: 30px;
    letter-spacing: 0.1px;
  }
}
.content .section-9 .cta-header .final-badge {
  background-color: #203055;
  color: #506690;
  margin-bottom: 16px;
}
.content .section-9 .cta-header .header-big-title-tab {
  font-size: 37px;
  color: #FFF;
  margin-bottom: 16px;
  font-weight: 300;
}
.content .section-9 .cta-header .btn-buy {
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: var(--green-color);
  padding: 13px 20px;
  height: 56.75px;
}
.content .section-9 .cta-header .btn-buy:hover {
  background-color: #328d72;
}

.footer {
  padding: 96px;
  background-color: var(--grey-bg);
}
.footer .footer-header {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.footer .footer-header div {
  font-size: 17px;
  color: var(--nav-link-color);
}
.footer .footer-header .social-media-wrap {
  margin-top: 4px;
  display: flex;
  gap: 14px;
  margin-bottom: 32px;
}
.footer .footer-header .social-media-wrap .social-media-icon {
  cursor: pointer;
}
.footer .footer-body__title {
  font-size: 12px;
  text-transform: uppercase;
  color: #506690;
  margin-bottom: 10px;
}
.footer .footer-body__list {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  flex-direction: column;
  gap: 12px;
  font-size: 17px;
  color: var(--grey-color);
}
.footer .footer-body__item {
  cursor: pointer;
}
.footer .footer-body__item:hover {
  text-decoration: underline;
}/*# sourceMappingURL=styles.css.map */